Ubuntu安装QQ(wine版)

要说现在Ubuntu无法替代Windows对我来说最重要的原因应该就是没法使用QQ吧。无论是工作还是生活,QQ作为主要的交流工具都是无法替代的,虽然现在微信已经占了半壁江山。

但是QQ对Linux却十分不重视,在早年推出过一个版本后,就不再更新,并且甚至阻止第三方开发。导致Linux上一直没有可用的QQ。终于,wine的出现解决了这个问题。在Ubuntu上,我们可以使用wine来执行QQ。

下面就是在Ubuntu 15.10(64位)上安装QQ的方法。32位和老版本的Ubuntu也可以使用本方法。这里使用root用户安装,如果不是root用户请用sudo。首先安装依赖库:

64位系统需要安装ia32-libs,但是Ubuntu14.04中该软件包已经被其他版本替代,所以这里我们选择安装lib32ncurses5。在终端输入:

然后,我们需要下载国际版的QQ:下载地址

下载完后,得到一个压缩文件,放在/home/henry/Downloads目录下,解压并进入解压产生的目录:

在该目录下有三个.deb压缩包:

先安装wine-qqintl_0.1.3-2_i386.deb,执行:

执行时会报一个错,然后执行中断。错误内容是“依赖关系存在问题”。

要解决这个问题,我们接着执行依赖关系的安装:

然后再重新输入sudo dpkg -i wine-qqintl_0.1.3-2_i386.deb,然后便会发现安装正常了。

接着,安装完剩下两个包:

这样,QQ就已经安装完成了。

下面启动试试,在搜索器中键入QQ,得到搜索结果,点击运行:

20160330172836

试用了一段时间后觉得这个QQ能够满足基本需要:聊天,文件传送,截图,表情,群消息,消息提示等,已经可以用于生产了。

暂无评论

发表评论

电子邮件地址不会被公开。 必填项已用*标注